CVEMON

CVE SEARCH UTILITY|


Follow Star Issues

CVE-2022-46871

An out of date library (libusrsctp) contained vulnerabilities that could potentially be exploited. This vulnerability affects Firefox < 108.